@echo off
IF NOT "%JWSDP_HOME%" == "" goto deployService
echo ........
echo Environment variable JWSDP_HOME not set. 
echo Please set it to location of your JWSDP (for example c:\jwsdp-1.2)
echo ........
goto done
:deployService
copy Info.war %JWSDP_HOME%\webapps
:done
pause
